## pam-pgsql 0.7

=== debian/changelog ===
pam-pgsql (0.7-4) unstable; urgency=low

  * switch to dh7
    - debian/compat: debhelper compatibility level 5 -> 7
    - debian/control: update debhelper dependency to 7.0.50,
      add ${misc:Depends} to Depends
    - debian/rules: use dh7 features, override dh_makeshlibs to not insert
      useless ldconfig calls
  * switch to source format 3.0 (quilt)
    - debian/control: remove explicit quilt dependency
    - debian/rules: remove quilt patching and unpatching
    - create debian/source/format with "3.0 (quilt)"
    - remove debian/README.source
  * add debian/docs and debian/examples for dh_installdocs
    - add COPYRIGHT to docs
    - add samples.sql to examples
  * debian/copyright: link to GPL-2 instead of GPL symlink

 -- Jan Dittberner <jandd@debian.org>  Sun, 06 Dec 2009 20:22:43 +0100

pam-pgsql (0.7-3) unstable; urgency=low

  * debian/control: add autoconf, automake and libtool to Build-Depends
  * debian/rules: rebuild configure (Closes: #544586) thanks Kibi

 -- Jan Dittberner <jandd@debian.org>  Thu, 03 Sep 2009 08:42:49 +0200

pam-pgsql (0.7-2) unstable; urgency=low

  * debian/control:
    - update Standards-Version to 3.8.3 (no changes needed)
    - change email address to new @d.o address
  * add debian/patches/ftbfs_544586.patch (Closes: #544586) to fix FTBFS
    on GNU/kFreeBSD thanks to Petr Salinger

 -- Jan Dittberner <jandd@debian.org>  Wed, 02 Sep 2009 17:22:13 +0200

pam-pgsql (0.7-1) unstable; urgency=low

  * New Upstream Version
  * debian/watch: switch to new upstream file name
  * debian/README.source: remove notice that upstream debian directory
    is removed because this is no longer true
  * refresh debian/patches/ftbfs_441679.patch

 -- Jan Dittberner <jan@dittberner.info>  Wed, 03 Jun 2009 22:51:07 +0200

pam-pgsql (0.6.4-2) unstable; urgency=low

  * release to unstable

 -- Jan Dittberner <jan@dittberner.info>  Sun, 22 Feb 2009 00:55:54 +0100

pam-pgsql (0.6.4-1) experimental; urgency=low

  * New Upstream Version
  * Update watch file to use new upstream naming convention
  * add debian/README.source
  * debian/control:
    - update Standards-Version to 3.8.0
    - rewrap Build-Depends
    - New maintainer (Closes: #456679)
    - add Vcs-Git and Vcs-Browser fields
  * remove debian/patches/security_481970.patch because it has been
    applied by upstream
  * debian/patches/ftbfs_441679.patch: add header to describe patch
  * debian/copyright: update upstream URL

 -- Jan Dittberner <jan@dittberner.info>  Fri, 23 Jan 2009 23:48:08 +0100

pam-pgsql (0.6.3-2) unstable; urgency=high

  * High-urgency QA upload to get security fix into testing.
  * Fix upstream security issue that granted root access when pressing Ctrl-C
    in sudo’s authentication conversation, closes: #481970.  The problem was
    caused by a mistake in operator precedence leading to a pam_get_pass call
    always being considered successful; it is fixed by adding a level of
    parentheses.

 -- Michael Schutte <m.schutte.jr@gmail.com>  Sat, 24 May 2008 22:30:02 +0200

pam-pgsql (0.6.3-1) unstable; urgency=low

  * QA upload.
    + Set maintainer to Debian QA Group <packages@qa.debian.org>.
  * Acknowledge NMUs. (Closes: #441679, #355180, #423928, #429978).
  * New upstream release. (Closes: #466873).
    + Revert old unneeded patches.
  * Add watch file.
  * Add Homepage entry in source header.
  * Use latest version of the config.{sub,guess} files.
  * Bump debhelper build-dep and compat to 5.
  * Bump Standards Version to 3.7.3.

 -- Barry deFreese <bddebian@comcast.net>  Fri, 11 Apr 2008 21:34:22 -0400

pam-pgsql (0.5.2-9.3) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS `error: NULL undeclared', thanks to Cyril Brulebois.
    (Closes: #441679)

 -- Philipp Kern <pkern@debian.org>  Sun, 16 Sep 2007 11:48:46 +0200

pam-pgsql (0.5.2-9.2) unstable; urgency=low

  * Non-maintainer upload.
  * Added quilt to the build system.
  * Made `binary-indep' an empty target and introduced `build-stamp'.
  * Fixed a memory leak. (Closes: #355180)
  * Applied a patch to remove unnecessary escaping of the SQL queries.
    (Closes: #423928)
  * Do not install `test.c' as an example.

 -- Philipp Kern <pkern@debian.org>  Sun, 26 Aug 2007 22:14:25 +0200

pam-pgsql (0.5.2-9.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-Depend on libpq-dev instead of postgresql-dev. Closes: #429978

 -- Andreas Barth <aba@not.so.argh.org>  Fri, 20 Jul 2007 21:14:09 +0000

pam-pgsql (0.5.2-9) unstable; urgency=low

  * Reapplied security patches (Closes: #230875,#307784)
  * Boolean values works with boolean type as well (Closes: #130496)
  * Documentation typo (Closes: #218291)
  * Reapplied other NMU patches (Closes: #307366)
  * Allow port specification (Closes: #247536)
  * Reapplied "Stack-Friendly patch" (Closes: #139473)
  * Deleted wrong README.Debian (Closes: #204181)
  * Documented host and port options (Closes: #204439)
  * Reapplied patch to allow different config files (Closes: #236484)
  * Reapplied patch to support another MD5 type passwords (Closes: #142889)
  * Change "must change password" field (if any) to false after changing password
  * Deleted build-all from root (Closes: #240823)
  * Fixed few memory leaks (Closes: #280774)
  * Added timeout option for database connects (Closes: #281703)
  * Use debian/compat instead of DH_COMPAT
  * drop DH_COMPAT and DH_VERBOSE exports from debian/rules
  * don't ask root for password whan changing password
  * New Maintainer (Closes: #303198)
  * Fixed PAM stack to behave exactly as expected with use_authtok
  * Fixed a lot of memory leaks introduced by security patches
  * Fixed a lot of memory leaks arround returning error early

 -- Primoz Bratanic <primoz@slo-tech.com>  Sun, 8 May 2005 23:10:16 +0200

pam-pgsql (0.5.2-8) unstable; urgency=low

  * Orphan. Set maintainer to QA.

 -- Debian QA Group <packages@qa.debian.org>  Mon, 18 Apr 2005 09:22:16 +0200

pam-pgsql (0.5.2-7) unstable; urgency=high


