=== debian/control ===
Source: pam-pgsql
Section: admin
Priority: extra
Maintainer: Jan Dittberner <jandd@debian.org>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 7.0.50), autotools-dev, libpam0g-dev, libpq-dev,
 libmhash-dev, autoconf, automake, libtool
Homepage: http://sourceforge.net/projects/pam-pgsql/
Vcs-Git: git://git.debian.org/git/collab-maint/pam-pgsql.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/pam-pgsql.git;a=summary

Package: libpam-pgsql
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: PAM module to authenticate using a PostgreSQL database
 This module lets you authenticate users against a table in a PostgreSQL
 database. It also supports checking account information and updating 
 authentication tokens (ie. passwords).
