=== debian/rules ===
#!/usr/bin/make -f
# -- Rules to build libpam-pgsql package

## globals
PACKAGE=    libpam-pgsql
DESTDIR=    $(CURDIR)/debian/${PACKAGE}
INSTALL=    /usr/bin/install
SHELL=      /bin/sh

override_dh_auto_configure:
	cp /usr/share/misc/config.sub .
	cp /usr/share/misc/config.guess .
	autoreconf -vfi
	# Build the module
	./configure

override_dh_auto_install:
	# Install it
	${MAKE} ROOTDIR=${DESTDIR} install

override_dh_auto_clean:
	# Clean up
	[ ! -f Makefile ] || ${MAKE} distclean
	rm -f build-all install-stamp
	rm -f config.sub config.guess

override_dh_makeshlibs:
	dh_makeshlibs --noscripts

%:
	dh $@
