## pam-pgsql 0.7.1

=== debian/changelog ===
pam-pgsql (0.7.1-4+squeeze1) stable-security; urgency=high

  * add debian/patches/ipaddr-crash_603436.patch: fix crash on long
    addresses that trigger signedness in "%d", thanks to Kees Cook for the
    patch (LP: #722386, Closes: 603436).

 -- Jan Dittberner <jandd@debian.org>  Wed, 23 Feb 2011 10:50:11 +0100

pam-pgsql (0.7.1-4) unstable; urgency=low

  * update DEP-3 information in
    debian/patches/md5postgres_594721.patch, and fix a typo
  * add debian/NEWS to notify about the change of default pw_type

 -- Jan Dittberner <jandd@debian.org>  Sat, 11 Sep 2010 21:51:41 +0200

pam-pgsql (0.7.1-3) unstable; urgency=low

  * add debian/patches/md5postgres_594721.patch to add support for
    PostgreSQLs own md5 passwords (Closes: #594721)
  * add debian/postinst to set pw_type = clear on upgrades from version
    < 0.7.1 where no pw_type has been specified. The default password
    type has been changed from clear to sha1 (Closes: #596375)

 -- Jan Dittberner <jandd@debian.org>  Fri, 10 Sep 2010 22:35:05 +0200

pam-pgsql (0.7.1-2) unstable; urgency=low

  * add debian/patches/md5_64bit_584683.patch to fix MD5 issue on non-
    Alpha 64bit systems (Closes: #584683)
  * debian/control:
    - bump Standards-Version to 3.9.1 (no changes needed)
    - change debhelper dependency to 7.0.50~ to simplify backports
  * remove unused debian/patches/ftbfs_544586.patch

 -- Jan Dittberner <jandd@debian.org>  Sun, 15 Aug 2010 18:13:32 +0200

pam-pgsql (0.7.1-1) unstable; urgency=low

  * New upstream version
  * disable debian/patches/ftbfs_544686.patch, upstream restructured
    configure.ac and it does not apply anymore
  * debian/rules:
    - update configure call and make install call to match new upstream build
      system
    - remove sample.sql and CHANGELOG from installed files to let
      dh_installchangelogs and dh_installexamples do their jobs
  * debian/control: update Standards-Version to 3.8.4 (no changes needed)

 -- Jan Dittberner <jandd@debian.org>  Fri, 02 Apr 2010 12:51:17 +0200
