=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: admin
 Priority: extra
 Maintainer: Jan Dittberner <jandd@debian.org>
-Standards-Version: 3.8.3
-Build-Depends: debhelper (>= 7.0.50), autotools-dev, libpam0g-dev, libpq-dev,
- libmhash-dev, autoconf, automake, libtool
+Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libpam0g-dev,
+ libpq-dev, libmhash-dev, autoconf, automake, libtool
 Homepage: http://sourceforge.net/projects/pam-pgsql/
 Vcs-Git: git://git.debian.org/git/collab-maint/pam-pgsql.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/pam-pgsql.git;a=summary
