=== debian/rules ===
--- 
+++ 
@@ -12,11 +12,14 @@
 	cp /usr/share/misc/config.guess .
 	autoreconf -vfi
 	# Build the module
-	./configure
+	./configure --docdir=/usr/share/doc/libpam-pgsql --libdir=/lib \
+	 --enable-shared
 
 override_dh_auto_install:
 	# Install it
-	${MAKE} ROOTDIR=${DESTDIR} install
+	${MAKE} DESTDIR=${DESTDIR} install
+	rm -f ${DESTDIR}/usr/share/doc/libpam-pgsql/CHANGELOG \
+	 ${DESTDIR}/usr/share/doc/libpam-pgsql/sample.sql
 
 override_dh_auto_clean:
 	# Clean up
