## pam-pgsql 0.7.3.1

=== debian/changelog ===
pam-pgsql (0.7.3.1-4ubuntu1) trusty; urgency=medium

  * debian/control: Prefer libgcrypt11-dev for deterministic dependencies,
    this can and should be dropped when we have only one gcrypt again.

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 15 Mar 2014 11:38:45 -0600

pam-pgsql (0.7.3.1-4) unstable; urgency=low

  * Fix "CVE-2013-0191: NULL password query result permits login with
    any password" by adding patch
    debian/patches/fix-698241-null-passwort-result-permits-login.patch from
    upstream bug tracker (Closes: #698241)

 -- Jan Dittberner <jandd@debian.org>  Sat, 19 Jan 2013 18:10:09 +0100

pam-pgsql (0.7.3.1-3) unstable; urgency=low

  * apply hardened build flags (Closes: #656003), thanks for the patch
    to Moritz Muehlenhoff
  * bump Standards-Version to 3.9.3 (no changes)

 -- Jan Dittberner <jandd@debian.org>  Fri, 06 Apr 2012 21:04:45 +0200

pam-pgsql (0.7.3.1-2) unstable; urgency=low

  * Stop shipping libtool la files in binary packages.
    http://wiki.debian.org/ReleaseGoals/LAFileRemoval (Closes: #621850),
    thanks to Andreas Metzler

 -- Jan Dittberner <jandd@debian.org>  Sat, 09 Apr 2011 21:04:35 +0200

pam-pgsql (0.7.3.1-1) unstable; urgency=low

  * New upstream version
  * remove patches debian/patches/md5_64bit_584683.patch,
    debian/patches/md5postgres_594721.patch, debian/patches/ipaddr-
    crash_603436.patch and debian/patches/better_logging.patch which are
    integrated in upstream release
  * debian/control: add libgcrypt-dev to and remove libmhash-dev from
    Build-Depends

 -- Jan Dittberner <jandd@debian.org>  Sun, 27 Mar 2011 10:47:45 +0200

pam-pgsql (0.7.1-5) unstable; urgency=low

  * add debian/patches/better_logging.patch to improve logging
  * add debian/patches/ipaddr-crash_603436.patch: fix crash on long
    addresses that trigger signedness in "%d", thanks to Kees Cook for the
    patch (LP: #722386, Closes: 603436).

 -- Jan Dittberner <jandd@debian.org>  Wed, 23 Feb 2011 10:57:01 +0100
