=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: pam-pgsql
 Section: admin
 Priority: extra
-Maintainer: Jan Dittberner <jandd@debian.org>
-Standards-Version: 3.9.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jan Dittberner <jandd@debian.org>
+Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libpam0g-dev,
- libpq-dev, libmhash-dev, autoconf, automake, libtool
+ libpq-dev, autoconf, automake, libtool, libgcrypt11-dev | libgcrypt-dev
 Homepage: http://sourceforge.net/projects/pam-pgsql/
 Vcs-Git: git://git.debian.org/git/collab-maint/pam-pgsql.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/pam-pgsql.git;a=summary
