=== debian/rules ===
--- 
+++ 
@@ -12,14 +12,15 @@
 	cp /usr/share/misc/config.guess .
 	autoreconf -vfi
 	# Build the module
-	./configure --docdir=/usr/share/doc/libpam-pgsql --libdir=/lib \
+	./configure $(shell dpkg-buildflags --export=configure) --docdir=/usr/share/doc/libpam-pgsql --libdir=/lib \
 	 --enable-shared
 
 override_dh_auto_install:
 	# Install it
 	${MAKE} DESTDIR=${DESTDIR} install
 	rm -f ${DESTDIR}/usr/share/doc/libpam-pgsql/CHANGELOG \
-	 ${DESTDIR}/usr/share/doc/libpam-pgsql/sample.sql
+	 ${DESTDIR}/usr/share/doc/libpam-pgsql/sample.sql \
+	 ${DESTDIR}/lib/security/pam_pgsql.la
 
 override_dh_auto_clean:
 	# Clean up
