=== debian/watch ===
version=3

http://sf.net/pam-pgsql/pam-pgsql-([\d.]+)\.tar\.gz
