## pam-pgsql 0.7.3.2

=== debian/changelog ===
pam-pgsql (0.7.3.2-1) unstable; urgency=medium

  * New upstream version
  * drop debian/patches/fix-698241-null-passwort-result-permits-
    login.patch applied upstream
  * drop patch debian/patches/pwtype_md5_postgres_fix_757556.patch
    applied upstream
  * bump Standards-Version to 3.9.6 (no changes)
  * remove autoconf generated files and add extend-diff-ignore to
    debian/source/options
  * debian/rules: use dh --with autotools_dev to simplify debian/rules

 -- Jan Dittberner <jandd@debian.org>  Mon, 06 Oct 2014 22:51:18 +0200

pam-pgsql (0.7.3.1-5) unstable; urgency=medium

  * rebuild with latest libraries (Closes: #701794)
  * apply patch for pw_type=md5_postgres by Jan Baumgarten (Closes:
    #757556)
  * Bump Standards-Version (no changes)
  * use canonical Vcs-* URLs in debian/control
  * change debian/copyright to machine readable format, update copyright
    information

 -- Jan Dittberner <jandd@debian.org>  Sat, 27 Sep 2014 22:39:42 +0200
